<?xml version="1.0" encoding="UTF-8"?>
<!--<html xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xsl:version="1.0">-->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:import href="messages_l10n.xsl"/>
	<!-- Matches the asset and outputs the data for it-->
	<xsl:template match="RASImportStatus">
		<html xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xsl:version="1.0">
			<head>
				<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
				<style type="text/css">
					<xsl:comment>
/******************************************************
 * 
 *  SWG Content Look and Feel Workgroup
 * 
 *  swg_info_common.css = Combined Style Sheet
 *  This CSS combines elements and classes from the following style sheets:
 *	  - ibmidwb.css (IBMIDDOC edited content) - included all tags
 *	  - ibmdita.css (DITA edited content) - included all tags
 *	  - was_style_common.css (WAS application development content) - included all tags
 *	  - r1.css (ibm.com) - integrated the applicable tags and definitions. Did not include all tags from css
 * 	 - bip3.css - WebSphere Business Process Integrator css.
 *
 ******************************************************/

/* following FONT FACE declarations need to be removed for DBCS */
body { font-family: Arial, sans-serif; font-size: 0.8em; background-color: #ffffff;  color: Black; }


/* p,b,i,strong,em,dt,dd,dl,sl,caption,th,td,tr,u,blink,select,option,form,font,li { font-family: Arial, sans-serif; font-size: 0.95em;} */
/* removed div from this list because of nesting problems */

/* Added Keyboard for general use, style is default */
KBD { }

.mv, .pk, .pkdef, .pv { font-family: "Courier New", Courier, monospace; font-size: 100%}
/* end FONT FACE declarations */


tt, samp {font-family: "Courier New", Courier, monospace; font-size: 100%;}
/* WAS Tag */

BODY.nav	{
	background-color : #FFFFFF;
	border-right: 0.2em ridge black;
	font-size: 0.95em;
}      	

/* DITA tag */
/* IDWB IBMIDDOC tag */
.base { font-weight: normal; font-style: normal; font-variant: normal; text-decoration: none; background-color: #ffffff;} 

/********************************************************
 * Tables
 ********************************************************/
 /* bip3 tag */
 /* IDWB IBMIDDOC tag */


TABLE {
   color                : black; 
   width                : 90%;
   border-collapse : collapse;
   border-color: Black;
   background           : white;  
   margin-top           : 0.5em;
   margin-bottom        : 0.5em;
   margin-left          : 0em;
   margin-right         : 0em;
} 


/* IDWB IBMIDDOC tag */
.tbldesc { font-style: italic; }
/* WAS Tag */
/* bip3 tag */

TH {
   font-weight : bold;
   font-size: 0.7em;
   color                : black; 
   background-color  : #dadada;  
   padding-top          : 0.1em;
   padding-bottom       : 0.3em;
   padding-left         : 1em;
   padding-right        : 1em;
} 

/* to accomodate WAS */
TH.base {
   font-weight : bold;
   font-size: 0.7em;
   color                : black; 
   background-color  : #dadada;  
   padding-top          : 0.1em;
   padding-bottom       : 0.3em;
   padding-left         : 1em;
   padding-right        : 1em;
} 
/* WAS Tag */
 /* bip3 tag */
 TD {
	font-size : 0.7em;
   color                : black;  
   background-color : white;  
   padding-top          : 0.1em;
   padding-bottom     : 0.3em;
   padding-left         : 1em;
   padding-right        : 1em;
}  

/* DITA tag */
.unresolved    { }
/* DITA tag */
.noTemplate    { }

/* DITA tags */
CITE      { font-style: italic; }
EM        { font-style: italic; }
STRONG   { font-weight: bold; }

/* DITA tag */
/* IDWB IBMIDDOC tag */
caption { text-align: left; font-style: italic; }
/* WAS Tag */

/* changed to use italic from Rational
DT { margin-top: 0.5em; margin-bottom: 0.5em; }
DD { margin-left: 1.0em;}
*/
				DT {
					font-family : Arial, Helvetica, sans-serif;
					font-size : 10.0pt;
					font-style : italic;
					font-weight : bold;
					margin-top: 3pt;
					margin-bottom: 10pt;}
					
				DD {
					font-family : Arial, Helvetica, sans-serif;
					font-size : 10.0pt;
					margin-left: 0pt;
					margin-bottom: 3pt;	}
				


/* WAS Tag */
PRE, pre.cgraphic { font-family: "Courier New", Courier, monospace; font-size:100%; margin-left: 30px; margin-right: 30px; background-color : #dadada; padding: 3px;}

/* DITA tag */
/* IDWB IBMIDDOC tag */
.italic { font-style: italic; }
/* DITA tag */
/* IDWB IBMIDDOC tag */
.bold { font-weight: bold; }
/* DITA tag */
/* IDWB IBMIDDOC tag */
.underlined { text-decoration: underline; }
/* DITA tag */
/* IDWB IBMIDDOC tag */
.bold-italic, .boldItalic { font-weight: bold; font-style: italic; }
/* DITA tag */
/* IDWB IBMIDDOC tag */
.smallCaps, .smallcaps  { text-transform: uppercase; font-size: smaller; font-variant: small-caps; }
/* IDWB IBMIDDOC tags */
.italic-underlined { font-style: italic; text-decoration: underline; }
.bold-underlined { font-weight: bold; text-decoration: underline; }
.bold-italic-underlined { font-weight: bold; font-style: italic; text-decoration: underline; }
.smallcaps-underlined { font-variant: small-caps; text-decoration: underline; }
.emphasis {font-style: italic;}
.inlinedef {font-style : italic;}


/* DITA tag */
.sidebar     {background: #cccccc; }

/* ibm.com tags */
/* WAS Tag */
A:link			{ color : #006699; text-decoration: underline; }
A:visited		{ color : #996699 ; text-decoration: underline;}  
A:active		{ color : #006699; text-decoration: underline;}
A:hover			{ color : #996699;text-decoration: underline;}

/* WAS Tag  Commented out previous style.. for possible revisions */
A.footer-links:link 		{ /*color : #9C9A9A;	text-decoration : none; margin-top: 0.5em; */ }
A.footer-links:visited 		{  }
A.footer-links:active 		{  }
A.footer-links:hover		{  }

A.manual-footer:link		{  }
A.manual-footer:visited		{  }	  
A.manual-footer:active		{  }	  
A.manual-footer:hover		{  }	  

/* IDWB IBMIDDOC tags */
a.toclink:link 		{ text-decoration: none; }
a.toclink:active 	{ text-decoration: none; }
a.toclink:visited	{ text-decoration: none; }
a.toclink:hover 	{ text-decoration: underline; }

a.ptoclink:link		{ text-decoration: none; }
a.ptoclink:active	{ text-decoration: none; }
a.ptoclink:visited	{ text-decoration: none; }
a.ptoclink:hover	{ text-decoration: underline; }

a.indexlink:link 	{ text-decoration: none; }
a.indexlink:active 	{ text-decoration: none; }
a.indexlink:visited { text-decoration: none; }
a.indexlink:hover 	{ text-decoration: underline; }

a.figurelist:link 		{ text-decoration: none; }
a.figurelist:active 	{ text-decoration: none; }
a.figurelist:visited 	{ text-decoration: none; }
a.figurelist:hover 		{ text-decoration: underline; }

a.tablelist:link 	{ text-decoration: none; }
a.tablelist:active 	{ text-decoration: none; }
a.tablelist:visited { text-decoration: none; }
a.tablelist:hover 	{ text-decoration: underline; }

/* Small/Bold Footer and Header link */
a.boldgreylink:link 	{ text-decoration: none; color: #333333; font-family: Verdana, Arial, sans-serif; font-weight: bold; font-size: 0.9em; }
a.boldgreylink:visited{ text-decoration: none; color: #333333; font-family: Verdana, Arial, sans-serif; font-weight: bold; font-size: 0.9em; }
a.boldgreylink:hover 	{ text-decoration: underline; color: #333333; font-family: Verdana, Arial, sans-serif; font-weight: bold; font-size: 0.9em; }

/* .small {font-family: Verdana, Arial; font-size: 0.9em; }*/
.runningheader {font-family: Verdana, Arial,sans-serif ; font-size: 0.7em; }
.runningfooter {font-family: Verdana, Arial, sans-serif; font-size: 0.7em; }
.runningfooter a:link {font-weight: bold; color: #000000; text-decoration: none;}
.runningfooter a:active {font-weight: bold; color: #000000; text-decoration: none;}
.runningfooter a:visited {font-weight: bold; color: #000000; text-decoration: none;}
.runningfooter a:hover {font-weight: bold; color: #000000; text-decoration: none;}


/* WAS Tag */
/* Banner */

/******************
 * TO BE DELETED
 ******************
BODY.header { margin-top : 0em; margin-right : 0em; margin-bottom : 0em; margin-left : 0em; border-bottom : 1px outset #000000; }
TD.top-navigation { color : #000000; font-size : 0.6em; background-color : #ADB0EC; padding: 0.2em 1em 1.1em 1em; border-top : 1px outset #000000; border-bottom : 1px outset #000000; vertical-align : baseline; }  
TD.top-navigation .top-nav-item  { color : #000000; font-weight : bold; text-decoration : none;  } 
TD.top-navigation a.top-nav-item  { color : #000000; font-weight : bold; text-decoration : none;  } 
TD.top-navigation a:active.top-nav-item  { color : #000000; font-weight : bold; text-decoration : none; } 
TD.top-navigation a:hover.top-nav-item {  text-decoration : underline; font-weight:bold; } 
.top-navigation INPUT.buttons  { font-size: 0.75em; border-top : 1px outset #B1B1B1; border-right : 1px outset #000000; border-bottom : 1px outset #000000; border-left : 1px outset #B1B1B1; background-color : #E2E2E2; vertical-align : middle; }
.top-navigation SELECT { font-weight : bold; font-size : 0.8em; vertical-align : middle; }
****************/

/* DITA tag */
/* IDWB IBMIDDOC tag */
/* WAS Tag */
#breadcrumb, .breadcrumb, span.breadcrumbs { font-size: 0.75em; }


/* DITA tags */
.fastpath { margin-top: 1em; margin-bottom : 1em; }
.fastpathtitle { font-weight: bold; }
.toc         {font-size: small; }

/* OLD   .hierarchy { display : block; border-style: solid; padding-left : 0.2em; border-width : thin; padding-right : 0.2em; border-color : Silver; } */
.hierarchy{ }

/* DITA tags */
.nested0{ margin-top : 0em; }
.nested1  { }
.nested2  {}
.p { margin-top: 0.3em; }


/* IDWB IBMIDDOC tags */
span.figcap { font-style: italic; }
span.figdesc { font-style: italic; }
div.figbox {}
div.figrules {}
div.fignone {}

/* DITA tag */
.fignone {}
.figborder {}
.figsides {}
.figtop {}
.figbottom {}
.figtopbot {}

.parentlink {}
.prevlink {}
.nextlink {}
.relconceptshd {}
.reltaskshd {}
.relrefhd {}


/* DITA tags */
.synnone {}
.synborder   {}
.synsides {}
.syntop {}
.synbottom {}
.syntopbot {}

/* DITA tags */
.skip      { margin-top: 1em; }
.skipspace { margin-top: 0em; margin-bottom: 0em; }
.ulchildlink  { margin-top: 1em; margin-bottom: 1em; }
.olchildlink  { margin-top: 1em; margin-bottom: 1em; }

/* ibm.com tags */
ul, ol {
	font-size: 100%;
	margin-top: 0.1em;
	margin-bottom: 0.1em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
/* DITA tag */
/* IDWB IBMIDDOC tag */
ul.simple { list-style-type: none; }

/* IDWB IBMIDDOC tag */
ul.indexlist { list-style-type: none; }

/* WAS Tags */
OL LI {
	margin-top : 0.0em;
	margin-bottom : 0.0em;
	margin-left: 0.0em;
}
UL LI {
	margin-top : 0.0em;
	margin-bottom : 0.0em;
	margin-left: 0.0em;
}
OL LI DIV P {
	list-style-type: decimal;
	margin-top : 0.2em;
	margin-bottom : 0.2em;
}
UL LI DIV P {
	list-style-type: disc;
	margin-top : 0.2em;
	margin-bottom : 0.2em;
} 

/* DITA tags */
*[compact="yes"]>li {
	margin-top: 0 em;
}
*[compact="no"]>li {
	margin-top: 0.5em;
}

/* WAS Tag */
hr {
	margin-bottom : 0em;
	margin-top: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	width: 90%;
	color: #cccccc;
	text-align : left;
}

/********************************************************/
/*     Headings   */
/*  Matching up the DITA .topictitle# with H1-6 html elements */ 
/* .topictitle# classes are from DITA */
/* H1-6 tags are used in WAS and IDWB and IBMIDDOC */
/* div.head# are used in IDWB and IBMIDDOC */
/********************************************************/

/* DITA tags */
/* ibm.com tags */
/* WAS Tag */
H1, .title, .pagetitle, .topictitle1 {
	font-size: 1.5em;
	font-style : normal;
	font-weight : bold;
	margin-bottom : 0.5em;
	word-spacing : 0.1em;
}
/* DITA tags */
/* IDWB IBMIDDOC tags */
/* ibm.com tags */
/* WAS Tag */
H2, .subtitle, .pagesubtitle, .topictitle2 {
    font-size: 1.25em;
	font-style : normal;
	font-weight : bold;
	margin-bottom : 0.0em;
	padding-bottom : 0.0em;
}
H3, .boldtitle, .topictitle3 {	
    font-size: 1.0em;
	font-style : normal;
	font-weight : bold;
	margin-bottom : 0.2em;
	padding-bottom : 0.1em;
}
H4, .topictitle4 {
    font-size: 0.9em;
	font-style : normal;
	font-weight : bold;
	margin-bottom : 0.1em;
	padding-bottom : 0.1em;
}
/* DITA tags */
/* IDWB IBMIDDOC tags */
h5, .topictitle5 {
    font-size: 0.8em;
	font-style : normal;
	font-weight : bold;
	margin-bottom : 0em;
	padding-bottom : 0em;
}
h6, .topictitle6 {
    font-size: 0.7em;
	font-style : normal;
	font-weight : bold;
	margin-bottom : 0em;
	padding-bottom : 0em;
}

/* IDWB IBMIDDOC tags */
div.headtitle { font-size: 1em; font-weight:bold; margin-left: 0em; }
div.head0 { font-size: 0.9em; font-weight:bold; margin-left: 0em; margin-top:0.5em; }
div.head1 { font-size: 0.8em; font-weight:bold; margin-left: 1em; padding-top:0.5em; }
div.head2 { font-size: 0.7em; font-weight:normal; margin-left: 2em;  }
div.head3 { font-size: 0.7em; font-weight:normal; margin-left: 3em;  }
div.head4 { font-size: 0.7em; font-weight:normal; margin-left: 4em;  }
div.head5 { font-size: 0.7em; font-weight:normal; margin-left: 5em;  }
div.head6 { font-size: 0.7em; font-weight:normal; margin-left: 6em;  }
div.head7 { font-size: 0.7em; font-weight:normal; margin-left: 7em;  }
div.head8 { font-size: 0.7em; font-weight:normal; margin-left: 8em;  }
div.head9 { font-size: 0.7em; font-weight:normal; margin-left: 9em;  }

/* DITA tags */
.tip { margin-top: 1em; margin-bottom : 1em; }
.tiptitle { font-weight: bold; }
.firstcol { font-weight : bold; }
.ptocH1 {font-size: x-small; }
.ptocH2 {font-size: x-small; }
.stitle { font-style: italic; text-decoration: underline; }
.nte {}
.xxlines { white-space: pre; font-size : 0.95em; }
.sectiontitle {
	margin-top: 1em;
	margin-bottom: 0em;
	color: black;
	font-size: 1.2em;
	font-weight: bold;
}

/* DITA tags */
div.imageleft { text-align: left; }
div.imagecenter { text-align: center; }
div.imageright { text-align: right; }
div.imagejustify { text-align: justify; }

/* IDWB IBMIDDOC tags */
div.mmobj { margin-top: 1em; margin-bottom: 1em;  text-align : center; }
div.mmobjleft { margin-top: 1em; margin-bottom: 1em; text-align: left; }
div.mmobjcenter { margin-top: 1em; margin-bottom: 1em; text-align: center; }
div.mmobjright { margin-top: 1em; margin-bottom: 1em; text-align: right; }

/* DITA tag */
/* IDWB IBMIDDOC tag */
pre.screen {
	padding: 1em 1em 1em 1em;
	margin-top: 0.4em;
	margin-bottom : 0.4em;
	border : thin solid Black;
	font-size: 100%;
}

/* DITA tag */
.prereq { margin-left : 10em; }

/* DITA tag */
.defListHead { font-weight: bold; text-decoration: underline; }

/* IDWB IBMIDDOC tags */
span.mv { font-style: italic; }
span.md { text-decoration: line-through; }

/* DITA tag */
/* IDWB IBMIDDOC tag */
.pk, span.pk { font-weight: bold; text-decoration: underline; }

/* IDWB IBMIDDOC tags */
span.pkdef { font-weight: bold; text-decoration: underline; }
span.pv { font-style: italic; }
span.pvdef { font-style: italic; text-decoration: underline; }
span.kwd { font-weight: bold; }
span.kdwdef {font-weight: bold; text-decoration: underline; }

/* DITA tags */
.parmListKwd   { font-weight: bold; }
.parmListVar   { font-style: italic; }

/* IDWB IBMIDDOC tags */
span.oper { font-style:normal; }
span.operdef { text-decoration: underline; }

/* DITA tag */
/* IDWB IBMIDDOC tag */
VAR, span.var { font-style: italic; }
/* IDWB IBMIDDOC tag */
span.vardef { font-style: italic; text-decoration: underline; }
		  
/* IDWB IBMIDDOC tags */
div.msg { padding: 0.2em 1em 1em 1em; margin-top: 0.4em; margin-bottom: 0.4em; }
div.msgnum { float: left; font-weight: bold; margin-bottom: 1em; margin-right: 1em; }
div.msgtext { font-weight: bold; margin-bottom: 1em; }
div.msgitemtitle { font-weight: bold; }
p.msgitem { margin-top: 0em; }

/* DITA tags */
/* IDWB IBMIDDOC tags */
.attention, div.attention { margin-top: 1em; margin-bottom : 1em; }
.attentiontitle, span.attentiontitle { font-weight: bold; }
.cautiontitle, div.cautiontitle { margin-top: 1em; font-weight: bold; }
.caution, div.caution { margin-top: 1em; margin-bottom : 1em; }
.danger, div.danger { padding: 0.5em 0.5em 0.5em 0.5em; border: solid; border-width: thin; font-weight: bold; margin-top: 0.2em; margin-bottom : 1em; }
.dangertitle, div.dangertitle { margin-top: 1em; font-weight: bold; }



/* DITA tags */
.important { margin-top: 1em; margin-bottom : 1em; }
.importanttitle { font-weight: bold; }
.remember { margin-top: 1em; margin-bottom : 1em; }
.remembertitle { font-weight: bold; }
.restriction { margin-top: 1em; margin-bottom : 1em; }
.restrictiontitle { font-weight: bold; }

/* IDWB IBMIDDOC tags */
div.warningtitle { font-weight: bold; }
div.warningbody { margin-left: 2em }

/* DITA tags */
.note { margin-top: 1em; margin-bottom : 1em; }

/* DITA tag */
/* IDWB IBMIDDOC tag */
.notetitle, div.notetitle { font-weight: bold; }

/* IDWB IBMIDDOC tags */
div.notebody { margin-left: 2em; }
div.notelisttitle { font-weight: bold; }

/* IDWB IBMIDDOC tags */
div.fnnum { float: left; }
div.fntext { margin-left: 2em; }

/*******************
 * Step list       *
 *******************/
/* IDWB IBMIDDOC tags */
div.stepl { margin-left: 2em; }
div.steplnum { font-weight: bold; float: left; margin-left: 0.5em; }
div.stepltext { margin-left: 5em; }
div.steplnum { font-style: italic; font-weight: bold; float: left; margin-left: 0.5em; }
div.stepltext { margin-bottom: 0.5em; margin-left: 3em; }

/* IDWB IBMIDDOC tags */
div.ledi { margin-left: 3em; }
div.ledesc { margin-left: 3em; }

/* IDWB IBMIDDOC tags */
span.pblktitle { font-weight: bold; }
div.pblklblbox { padding: 0.5em 0.5em 0.5em 0.5em; border: solid; border-width: thin; margin-top: 0.2em; }
span.ednoticestitle { font-weight: bold; }

/* IDWB IBMIDDOC tags */
span.term { font-weight: bold; }
span.idxshow { color: green; }

/* IDWB IBMIDDOCs tags */
div.code { font-weight: bold; margin-bottom: 1em; }  /* should it be the same as pre ??? */


/* 
span.version { font-weight: bold; font-style: italic; }
*/
span.release { font-weight: bold; font-style: italic; }
span.refkey { font-weight: bold; color: white; background-color: black; }
tt.apl { font-style: italic; }

/* IDWB IBMIDDOC tags */
div.qualifstart { 
	padding: 0.1em 0.5em 0.5em 0.5em;
	border-top: solid; 
	border-left: solid; 
	border-right: solid; 
	border-width: thin; 
	font-weight: bold; 
	margin-top: 0.2em; 
	margin-bottom: 0.2em; 
	text-align: center;
}
div.qualifend {
	padding: 0.5em 0.5em 0.1em 0.5em;
	border-bottom: solid;
	border-left: solid;
	border-right: solid;
	border-width: thin;
	font-weight: bold;
	margin-bottom: 0.2em;
	text-align: center;
}

/* IDWB IBMIDDOC tags */
.noshade 		{ background-color: transparent; }
.xlight 		{ background-color: #DADADA; }
.light 			{ background-color: #B0B0B0; }
.medium 		{ background-color: #8C8C8C; }
.dark 			{ background-color: #6E6E6E; }
.xdark 			{ background-color: #585858; }
.light-yellow	{ background-color: #FFFFCC;}
.khaki 			{ background-color: #CCCC99;}
.medium-blue 	{ background-color: #6699CC;}
.light-blue 	{ background-color: #CCCCFF;}
.mid-grey 		{ background-color: #CCCCCC;}
.light-grey 	{ background-color: #DADADA;}
.lightest-grey 	{ background-color: #E6E6E6;}


/* IDWB IBMIDDOC tag */
#changed {
    position: absolute; 
    left: 0.2em;
    color: #7B68EE;
    background-color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    
}

/* WAS Tag */
INPUT.buttons  {font-size:0.75em;  border-top: 0.2em outset #B1B1B1; border-right: 0.2em outset #000000; border-bottom: 0.2em outset #000000; border-left: 0.2em outset #B1B1B1; background-color:#E2E2E2; margin-bottom: 0.2em; }

/* DITA tag */
/* IDWB IBMIDDOC */
/* revision and version*/
/* div.version {font-family: Verdana, Arial; color: #000099; padding-left: 1em; font-weight: bold; font-size: 0.7em;}*/
.version {font-family: Verdana, Arial, sans-serif; color: #000099; font-weight: bold; font-size: 0.7em;}


/* BIP3.css - styles used for WBI Message Broker */
.cgraphic {font-size : 90%;  color: black;}

/*******************
 * platform icons  *
 *******************/
.aix, .hpux, .sun, .unix, .win2, .winnt, .win, .zos, .linux, .os390, .os400, .c, .cplusplus, .cobol, .fortran, .java, .macosx, .os2, .pl1, .rpg  
{
   background-repeat    : no-repeat;
   background-position  : top left;
   margin-top           : 0.5em;
   text-indent          : 55px;
}
.aix        { background-image: url('ngaix.gif'); }
.hpux       { background-image: url('nghpux.gif'); }
.sun        { background-image: url('ngsolaris.gif'); }
.unix       { background-image: url('ngunix.gif'); }
.win2       { background-image: url('ng2000.gif'); }
.winxp      { background-image: url('ngxp.gif'); }
.winnt      { background-image: url('ngnt.gif'); }
.win        { background-image: url('ngwin.gif'); }
.zos        { background-image: url('ngzos.gif'); }
.linux      { background-image: url('nglinux.gif'); }
.os390      { background-image: url('ng390.gif'); }
.os400      { background-image: url('ng400.gif'); }
.c          { background-image: url('ngc.gif'); }
.cplusplus  { background-image: url('ngcpp.gif'); }
.cobol      { background-image: url('ngcobol.gif'); }
.fortran    { background-image: url('ngfortran.gif'); }
.java       { background-image: url('ngjava.gif'); }
.macosx     { background-image: url('ngmacosx.gif'); }
.os2        { background-image: url('ngos2.gif'); }
.pl1        { background-image: url('ngpl1.gif'); }
.rpg        { background-image: url('ngrpg.gif'); }


	
					</xsl:comment>
				</style>
				<title>
					<xsl:value-of select="$Title" disable-output-escaping="yes"/>
				</title>
			</head>
			<body>
				
				<xsl:apply-templates select="RASImportedAsset"/>
				<xsl:apply-templates select="RASImportedArtifacts"/>				
				
				<!-- Footer with IBM info -->
				<br/>
				<br/>
				<hr/>
    			<div class="runningfooter"><p></p>
    			    <xsl:value-of select="$IBM_Footer" disable-output-escaping="yes" />
    			</div>
			</body>
		</html>
	</xsl:template>

	<!-- Matches all the RASImportedAsset -->
	<xsl:template match="RASImportedAsset">
		<h1>
			<xsl:value-of select="$Title" disable-output-escaping="yes"/>
		</h1>
		<h1>
			<xsl:value-of select="@name" disable-output-escaping="yes"/>
		</h1>
		<br/>
		
		<DL>
			<DT>
				<xsl:value-of select="$Description" disable-output-escaping="yes"/>
			</DT>
			<DD>
				<blockquote>
					<xsl:value-of select="@description" disable-output-escaping="yes"/>
				</blockquote>
			</DD>
			<DT>
				<xsl:value-of select="$Version" disable-output-escaping="yes"/>
			</DT>
			<DD>
				<blockquote>
					<xsl:value-of select="@version" disable-output-escaping="yes"/>
				</blockquote>
			</DD>
			<DT>
				<xsl:value-of select="$Date" disable-output-escaping="yes"/>
			</DT>
			<DD>
				<blockquote>
					<xsl:value-of select="@date" disable-output-escaping="yes"/>
				</blockquote>
			</DD>
				<DT>
					<xsl:value-of select="$Id" disable-output-escaping="yes"/>
				</DT>
				<DD>
					<blockquote>
						<xsl:value-of select="@id" disable-output-escaping="yes"/>
					</blockquote>
				</DD>
			</DL>
				
	</xsl:template>
	
	<!-- Matches all the RASImportedArtifacts create a table for the files, folders, projects, and plugins-->
	<xsl:template match="RASImportedArtifacts">
	
		<br/>
		
		<DL>
			<DT>
				<xsl:value-of select="$ProjectsHeader" disable-output-escaping="yes"/>
			</DT>
			<DD>
				
				<table BORDER="1" CELLSPACING="0" CELLPADDING="3">
					<tr>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactNameHeader" disable-output-escaping="yes"/>
							</b>
						</td>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactTypeHeader" disable-output-escaping="yes"/>
							</b>
						</td>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactTargetLocationHeader" disable-output-escaping="yes"/>
							</b>
						</td>
					</tr>
					
					<xsl:apply-templates select="Project"/>
					
				</table>
			</DD>
		</DL>
		
		<br/>
		
		<DL>
			<DT>
				<xsl:value-of select="$FilesFoldersHeader" disable-output-escaping="yes"/>
			</DT>
			<DD>

				<table BORDER="1" CELLSPACING="0" CELLPADDING="3">
					<tr>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactNameHeader" disable-output-escaping="yes"/>
							</b>
						</td>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactTypeHeader" disable-output-escaping="yes"/>
							</b>
						</td>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactTargetLocationHeader" disable-output-escaping="yes"/>
							</b>
						</td>
					</tr>
					
					<xsl:apply-templates select="Folder"/>
					<xsl:apply-templates select="File"/>
					
				</table>
			</DD>
		</DL>
		
		<br/>
		
		<DL>
			<DT>
				<xsl:value-of select="$FeaturesHeader" disable-output-escaping="yes"/>
			</DT>
			<DD>

				<table BORDER="1" CELLSPACING="0" CELLPADDING="3">
					<tr>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactNameHeader" disable-output-escaping="yes"/>
							</b>
						</td>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactTypeHeader" disable-output-escaping="yes"/>
							</b>
						</td>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactTargetLocationHeader" disable-output-escaping="yes"/>
							</b>
						</td>
					</tr>
					
					<xsl:apply-templates select="Feature"/>
					
				</table>
			</DD>
		</DL>
		
		<br/>

		<DL>
			<DT>
				<xsl:value-of select="$PluginsHeader" disable-output-escaping="yes"/>
			</DT>
			<DD>

				<table BORDER="1" CELLSPACING="0" CELLPADDING="3">
					<tr>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactNameHeader" disable-output-escaping="yes"/>
							</b>
						</td>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactTypeHeader" disable-output-escaping="yes"/>
							</b>
						</td>
						<td align="center">
							<b>
								<xsl:value-of select="$ArtifactTargetLocationHeader" disable-output-escaping="yes"/>
							</b>
						</td>
					</tr>
					
					<xsl:apply-templates select="Plugin"/>
					
				</table>
			</DD>
		</DL>
		
		<br/>

	</xsl:template>
	
	<!-- Matches all the Project create a row in the table for each project-->
	<xsl:template match="Project">
		<tr>
			<td valign="top">
				<xsl:value-of select="@name" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@type" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@imported_to" disable-output-escaping="yes"/>
			</td>
		</tr>
	</xsl:template>
	
	<!-- Matches all the File create a row in the table for each project-->
	<xsl:template match="File">
		<tr>
			<td valign="top">
				<xsl:value-of select="@name" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@type" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@imported_to" disable-output-escaping="yes"/>
			</td>
		</tr>
	</xsl:template>
	
	<!-- Matches all the Foldercreate a row in the table for each project-->
	<xsl:template match="Folder">
		<tr>
			<td valign="top">
				<xsl:value-of select="@name" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@type" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@imported_to" disable-output-escaping="yes"/>
			</td>
		</tr>
	</xsl:template>
	
	<!-- Matches all the Features create a row in the table for each project-->
	<xsl:template match="Feature">
		<tr>
			<td valign="top">
				<xsl:value-of select="@name" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@type" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@imported_to" disable-output-escaping="yes"/>
			</td>
		</tr>
	</xsl:template>

	<!-- Matches all the Plugin create a row in the table for each project-->
	<xsl:template match="Plugin">
		<tr>
			<td valign="top">
				<xsl:value-of select="@name" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@type" disable-output-escaping="yes"/>
			</td>
			<td valign="top">
				<xsl:value-of select="@imported_to" disable-output-escaping="yes"/>
			</td>
		</tr>
	</xsl:template>

</xsl:stylesheet>
